body {
    font-family: verdana;
    background: url('/images/bg.gif');
    background-color: #778899; /*lightslategrey*/
    font-size: 0.9em;
    color: gainsboro;
}

h1, h2, h3, h4, h5, h6 {
    color: midnightblue;
}

h1 {
    color: gainsboro;
    text-shadow: 0 0 5px midnightblue;
    padding: 5px;
    width: 40%;
}

h2 {
    margin: 0pt;
    border-radius: 20px 20px 10px 10px;
    display: inline-block;
    padding: 0pt 15px;
    background: gainsboro;
    font-weight: normal;
    font-family: Lucida Bright;
    position: relative;
    top: -5px;
    left: -7px;
    border: 2px solid white;
    max-width: 90%;
}

.center900 {
    width: 900px;
    margin: 0 auto;
    position: relative;
}

.entry,
.single {
    color: #778899; /*lightslategrey*/
}

.block a,
.navigator a,
.entry a {
    text-decoration: none;
    padding: 0 10px;
    border-radius: 15px;
    border: 2px solid white;
    background: gainsboro;
    color: midnightblue;
}

.block a:hover,
.navigator a:hover,
.entry a:hover {
    color: white;
    background: midnightblue;
}

textarea {
    font-family: verdana;
    font-size: 1em;
}

table {
    margin-top: 5px;
    width: 100%;
    font-size: 12px;
    border-spacing: 0;
    border-collapse: collapse;
    margin: 5px auto 5px auto;
}

table textarea {
    width: 800px;
}

th {
    padding: 5px;
    background: gainsboro;
    border-bottom: 1px solid;
    color: midnightBlue;
    font-weight: normal;
}

th.title {
    background: none;
    color: midnightblue;
}

td {
    border-bottom: 1px solid #AAA;
    padding: 5px 2px 5px 2px;
}

.navigator {
    margin: 5px 0 15px 0;
    z-index: 1000;
}

.admin {
    margin: 5px;
}

.hidden {
    display: none;
}

.entry,
.single {
    border-radius: 5px 25px 5px 5px;
    background: white;
    margin: 20px 0px 20px 7px;
}

.content,
.lead {
    padding: 5px;
}

.more {
    margin-left: 10px;
    color: midnightblue;
    cursor: pointer;
}

.start_test_wrapper {
    text-align: center;
}

.start_test_wrapper a {
    padding: 10px;
    font-size: 2em;
    display: inline-block;
    margin: 5px;
}

.start_test_wrapper ol {
    text-align: left;
}

td a {

}

.admin-buttons {
    padding: 5px;
    border-top: 1px dotted #778899; /*lightslategrey*/;
}

.lang {
    float: right;
    position: relative;
}

.lang a {
    border: none;
    background: none;
    padding: 0 4px;
    border-left: 1px solid midnightblue;
    border-radius: 0;
}

.lang a:first-child {
    border-left: none;
}

.lang a:hover {
    background: none;
}

.resultsId td {
    text-align: center;
}

.sub-title {
    background: url('/images/fingerprint.gif');
    background-position: top left;
    background-repeat: no-repeat;
    position: absolute;
    left: 570px;
    top: -20px;
    padding: 25px 0 0 100px;
    height: 85px;
    font-style: italic;
}

a.img {
    padding: 10px;
    margin: 20px;
    display: inline-block;
    line-height: 1em;
}

a.img img {
    border-radius: 5px;
    height: 100px;
}

.center {
    text-align: center;
}

p {
    margin: 0 0 10px 0;
}

.faq-num {
    background: gainsboro;
    border: 2px solid white;
    border-radius: 20px;
    color: midnightblue;
    display: inline;
    font-family: Lucida Bright;
    font-size: 1.4em;
    font-weight: normal;
    left: -7px;
    margin: 0;
    padding: 2px 6px;
    position: relative;
    top: -5px;
}

textarea.message {
    height: 200px;
}

.imgbutton {
    display: inline-block;
}

.progpackList {
    width: auto;
    margin: 5px 0;
}

#send_bugreport {
    background: #ffc0cb;
    color: #b22222;
}

#send_bugreport:hover {
    background: #b22222;
    color: white;
}

a.mi_firegloves {
    background: #F0E0C0;
    color: #EB9000;
}

a.mi_firegloves:hover {
    background: #EB9000;
    color: white;
}